Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

An error in IE v.9

Anonymous
2013-10-21
2014-01-10

  • Anonymous
    2013-10-21

    Hello Ruven,

    the viewer we use works pretty fine in all browsers, but IE 9. The error message we get in the background is: "SCRIPT58644: Could not complete the operation due to error c00ce514.
    mootools-core-1.4.5-full-nocompat-yc.js, line 434 character 27". How can it be fixed?

    Best regards,
    Alena

     
  • Ruven
    Ruven
    2013-10-22

    Which version are you using? The latest version from github?

     

  • Anonymous
    2013-10-22

    we use IIPMooViewer 2.0:

    iipmooviewer-2.0-compressed.js
    mootools-core-1.4.5-full-nocompat-yc.js
    mootools-more-1.4.0.1-compressed.js

    Cheers,
    Alena

     

  • Anonymous
    2014-01-06

    Hello Ruven,

    I've written you some time ago about the problem we experience in the IE 9. We still don't have any solution for this. I can provide you with a link to our viewer and could you please have a look to it when you have time.

    For example: http://www.theeuropeanlibrary.org/tel4/newspaper_record/3000051828315?hp=1&page=1

    Probably you can help us to figure out how to fix this problem.

    Many thanks,
    Alena

     
  • Ruven
    Ruven
    2014-01-07

    OK, I'll take a look and get back to you.

     
  • Ruven
    Ruven
    2014-01-10

    I've managed to find a version of IE9. I don't think your error is IIPImage related. I notice you embed the mootools script tag within a div within the page. Perhaps there is some error due to this? Or from some interaction with other javascript on the page - I notice you have also jquery and other scripts loaded. Try moving the mootools includes into the header or changing the order of loading etc.

     
    Last edit: Ruven 2014-01-10


Anonymous


Cancel   Add attachments